// Global DataTables Initialization
$(document).ready(function () {
    $('.datatable').each(function () {
        $(this).DataTable({
            "paging": true,
            "ordering": true,
            "info": true,
            "searching": true,
            "responsive": true,
            "language": {
                "search": "_INPUT_",
                "searchPlaceholder": "Search..."
            }
        });
    });
});
